   body { margin-top: 0;
          margin-left: 0;
          margin-right: 0;
          margin-bottom: 0;
          overflow: hidden;
        }

   .back { top: 0%;
           left: 0%;
           width: 100%;
           height: 100%;
           z-index: -1;
           position: absolute;
         }

   #desktop { top: 10px;
              left: 2%;
              width: 96%;
              height: calc(100% - 104px);
              z-index: 0;
              overflow: auto;
              position: absolute;
            }

   #btns { left: 0;
           width: 100%;
           bottom: 0;
           z-index: 999;
           overflow: hidden;
           position: absolute;
         }

   #icon { float: left;
           width: 128px;
           display: inline-block;
           position: absolute;
         }

   .icon_holder { cursor: pointer;
                  height: 110px;
                  margin: 6px;
                  display: table;
                }
   .icon_imager { width: 48px;
                  height: 48px;
                  cursor: pointer;
                  display: block;
                  padding-top: 4px;
                  padding-left: 24px;
                  padding-bottom: 4px;
                }
   .icon_caption_prefix { width: 96px;
                          height: 8px;
                          display: block;
                        }
   .icon_caption_middle { display: block;
                          font-size: small;
                          text-align: center;
                          background-size: 100% 100%;
                          background-image: url(/images/caption_bg_02.png);
                        }
   .icon_caption_suffix { width: 96px;
                          height: 8px;
                          display: block;
                        }

   .login { width: 113px;
            height: 76px;
            cursor: pointer;
            padding-top: 0;
            padding-left: 0;
            padding-right: 0;
            padding-bottom: 0;
          }

   .logout { float: right;
             width: 76px;
             height: 76px;
             cursor: pointer;
             padding-top: 0;
             padding-left: 0;
             padding-right: 0;
             padding-bottom: 0;
           }

   .td_icon { width: 115px;
              text-align: center;
              margin-left: auto;
              margin-right: auto;
            }

   .blur { background: rgba(255,255,255,0.65);
           border-radius: 5px;
         }

   .disabled { filter: Alpha(opacity=25);
               cursor: not-allowed;
               opacity: 0.25;
               background-color: #000;
             }

   .hidden { display: none;
           }

   .semitransparent { filter: Alpha(opacity=25);
                      opacity: 0.25;
                    }

   #link { float: left;
           width: 96px;
           display: inline-block;
           position: absolute;
         }

   .folders { position: absolute;
            }

   .objects { position: absolute;
              flex-wrap: wrap;
              display: flex;
              width: 100%;
            }

   .cookies { position: absolute;
              display: none;
              z-index: 9999;
              bottom: 0px;
              right: 0px;
            }
